-- 基础信息
base_info = {
	group_id = 133310600
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 600001, gadget_id = 70330254, pos = { x = -3004.412, y = 303.510, z = 4945.235 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 600002, gadget_id = 70330254, pos = { x = -2976.607, y = 320.268, z = 4857.525 }, rot = { x = 0.000, y = 161.845, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 600003, gadget_id = 70330254, pos = { x = -3042.115, y = 262.691, z = 5080.734 }, rot = { x = 0.000, y = 150.061, z = 0.000 }, level = 32, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 600001, 600002, 600003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
